@font-face {
	font-family: 'fontawesome';
	src:url('../fonts/fontawesome.eot');
	src:url('../fonts/fontawesome.eot?#iefix') format('embedded-opentype'),
		url('../fonts/fontawesome.svg#fontawesome') format('svg'),
		url('../fonts/fontawesome.woff') format('woff'),
		url('../fonts/fontawesome.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'helveticaoblique';
    src: url('../fonts/Helvetica-Oblique/Helvetica-Oblique-webfont.eot');
    src: url('../fonts/Helvetica-Oblique/Helvetica-Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Helvetica-Oblique/Helvetica-Oblique-webfont.woff2') format('woff2'),
         url('../fonts/Helvetica-Oblique/Helvetica-Oblique-webfont.woff') format('woff'),
         url('../fonts/Helvetica-Oblique/Helvetica-Oblique-webfont.ttf') format('truetype'),
         url('../fonts/Helvetica-Oblique/Helvetica-Oblique-webfont.svg#helveticaoblique') format('svg');
    font-weight: normal;
    font-style: normal;
} 
@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/OpenSans-Italic/OpenSans-Italic-webfont.eot');
    src: url('../fonts/OpenSans-Italic/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Italic/OpenSans-Italic-webfont.woff2') format('woff2'),
         url('../fonts/OpenSans-Italic/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Italic/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Italic/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/OpenSans-Semibold/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold/OpenSans-Semibold-webfont.woff2') format('woff2'),
         url('../fonts/OpenSans-Semibold/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/OpenSans-Bold/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold/OpenSans-Bold-webfont.woff2') format('woff2'),
         url('../fonts/OpenSans-Bold/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/Raleway-Bold/Raleway-Bold-webfont.eot');
    src: url('../fonts/Raleway-Bold/Raleway-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-Bold/Raleway-Bold-webfont.woff2') format('woff2'),
         url('../fonts/Raleway-Bold/Raleway-Bold-webfont.woff') format('woff'),
         url('../fonts/Raleway-Bold/Raleway-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-Bold/Raleway-Bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fonts/Raleway-SemiBold/Raleway-SemiBold-webfont.eot');
    src: url('../fonts/Raleway-SemiBold/Raleway-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-SemiBold/Raleway-SemiBold-webfont.woff2') format('woff2'),
         url('../fonts/Raleway-SemiBold/Raleway-SemiBold-webfont.woff') format('woff'),
         url('../fonts/Raleway-SemiBold/Raleway-SemiBold-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-SemiBold/Raleway-SemiBold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaymedium';
    src: url('../fonts/Raleway-Medium/Raleway-Medium-webfont.eot');
    src: url('../fonts/Raleway-Medium/Raleway-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-Medium/Raleway-Medium-webfont.woff2') format('woff2'),
         url('../fonts/Raleway-Medium/Raleway-Medium-webfont.woff') format('woff'),
         url('../fonts/Raleway-Medium/Raleway-Medium-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-Medium/Raleway-Medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular/OpenSans-Regular-webfont.woff2') format('woff2'),
         url('../fonts/OpenSans-Regular/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'IcoMoon';
    src: url('../fonts/ico/IcoMoon-Free.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body, html { font-size: 100%; 	padding: 0; margin: 0;}
/* Reset */
/**,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}*/

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    color: #47a3da;

}

a {
	color: #f0f0f0;
	text-decoration: none;
}

a:hover {
	color: #000;
}

.main,
.container > header {
	width: 90%;
	max-width: 69em;
	margin: 0 auto;
	padding: 0 1.875em 3.125em 1.875em;
}

.container > header {
	padding: 2.875em 1.875em 1.875em;
}

.container > header h1 {
	font-size: 2.125em;
	line-height: 1.3;
	margin: 0;
	float: left;
	font-weight: 400;
}

.container > header span {
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	padding: 0 0 0.6em 0.1em;
}

.container > header nav {
	float: right;
}

.container > header nav a {
	display: block;
	float: left;
	position: relative;
	width: 2.5em;
	height: 2.5em;
	background: #fff;
	border-radius: 50%;
	color: transparent;
	margin: 0 0.1em;
	border: 4px solid #47a3da;
	text-indent: -8000px;
}

.container > header nav a:after {
	content: attr(data-info);
	color: #47a3da;
	position: absolute;
	width: 600%;
	top: 120%;
	text-align: right;
	right: 0;
	opacity: 0;
	pointer-events: none;
}

.container > header nav a:hover:after {
	opacity: 1;
}

.container > header nav a:hover {
	background: #47a3da;
}

.main > section {
	max-width: 260px;
	width: 90%;
	margin: 0 auto;
}

.main > section h2 {
	font-weight: 300;
	color: #ccc;
}

.main > section button {
	border: none;
	background: #47a3da;
	color: #fff;
	padding: 1.5em;
	display: block;
	width: 100%;
	cursor: pointer;
	margin: 10px 0;
	font-size: 0.8em;
}

.main > section button:hover {
	background: #258ecd;
}

.main > section button.active {
	background: #0d77b6;
}

.main > section button.disabled {
	background: #aaa;
	pointer-events: none;
}

.icon-drop:before, 
.icon-arrow-left:before {
	font-family: 'fontawesome';
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 2;
	text-align: center;
	color: #47a3da;
	-webkit-font-smoothing: antialiased;
	text-indent: 8000px;
	padding-left: 8px;
}

.container > header nav a:hover:before {
	color: #fff;
}

.icon-drop:before {
	content: "\e000";
}

.icon-arrow-left:before {
	content: "\f060";
}

